## nfo:ArchiveItem nfo:ArchiveItem |

## Description

A file entity inside an archive.

## Class hierarchy

        rdfs:Resource
        ╰── nie:DataObject
            ╰── nfo:FileDataObject
                ╰── nfo:EmbeddedFileDataObject
                    ╰── nfo:ArchiveItem

## Properties

### The `“nfo:isPasswordProtected”` property

    “nfo:isPasswordProtected”          xsd:boolean

States if a given resource is password-protected.

Number of possible elements per resource (Cardinality): 1

## See also

The upstream documentation for the NFO ontology.